.component.recentvideos.layout-1 .view-all,
.component.recentnews.layout-3 .load-more { background:var(--color-secondary); color:#000!important; text-transform:uppercase }

.mod-news-rotator.style1 .story-box { background:#fff }
.mod-news-rotator.style1 { border:10px solid #fff; background:#fff }

.component.recentvideos.layout-1 .view-all:hover,
.component.recentnews.layout-3 .load-more:hover { background:var(--color-primary)!important }
.component.recentnews.layout-3 .card { min-height:150px; background:#edf0f3 }
.component.recentnews.layout-3 .card .card-header { border:none; background:none }

.component.featuredathlete .archive-btn { background:var(--color-primary); color:#fff; display:none }
.component.recentvideos.layout-1 .view-all { display:none }

.navbar-toggler { background:var(--color-primary); color:#fff!important }
.navbar-toggler:hover { background:#a7a7a7a6; color:var(--color-primary)!important }
.header .mod-site-header .header-text {   background: rgba(0,0,0,0.01); }
.recentnews h2.component-heading{   background: rgba(0,0,0,0.01); }

@media only screen and (min-width:992px){

.mod-news-rotator.style1 .control:focus:after,
.mod-news-rotator.style1 .control.active:after { content:""; position:absolute; left:0; right:0; top:0; bottom:0; border:5px solid var(--color-primary); background:rgba(0,0,0,0.6) }

.mod-site-header.style1 .navbar-brand { top:-30px }
.mod-site-header.style1 .navbar-brand img { max-height:140px!important }
.mod-site-header.style1 .navbar-primary .nav-link { font-size:0.8em }
.mod-site-header.style1 .navbar-primary .navbar-nav:last-child .nav-link { padding:1rem 1.2rem }
.mod-site-header.style1 .navbar-primary .dropdown-item { padding: .25rem 0.5rem; }
.mod-site-header.style1 .navbar-primary .sportmenu-row-link { padding-right:0.5rem!important; padding-left:0.5rem!important; font-size:0.875rem }
.mod-site-header.style1 .navbar-primary .heading { font-weight:700; font-size:1.5em; padding:0 0.25rem }
.mod-site-header.style1 .navbar-primary .sports-row-quick-links { text-transform:capitalize }

.navbar-secondary { top: 35px; }

.mod-site-header.style1 .header-top { padding:0.5rem }
.mod-site-header.style1 .header-text > span { display:flex; align-items:center; justify-content:space-between; font-size:0.8em }
.mod-site-header.style1 .header-text > span > span { font-size:1.6em; margin-left:10px }
.mod-site-header.style1 .mod-site-social-links { padding:1.25em 1rem!important }

.navbar-secondary .navbar-brand {display:block!important; font-size:1.6rem }
.navbar-secondary .nav-link { padding:0.4em 0.5em; text-transform:capitalize; font-size:0.8rem }

.mod-site-footer.style1 .navbar-logos li { margin:0 1rem }

.mod-aotw.style2 .aotw-heading { display:none }
.mod-aotw.style2 .sub-heading { text-transform:uppercase; color:var(--color-primary) }
.mod-aotw.style2 .card .card-horizontal { display:block }
.mod-aotw.style2 .card .card-body { background:var(--color-primary); text-align:center }
.mod-aotw.style2 .card .card-body a { color:#fff!important }

}

@media only screen and (min-width:1200px){

.mod-site-header.style1 .header-text > span > span { font-size:2em }
.mod-site-header.style1 .navbar-primary .navbar-nav:last-child .nav-link { padding:1rem 1.7rem }
.mod-site-header.style1 .navbar-primary .nav-link { font-size:0.9em }

}

@media only screen and (max-width:991px){

.mod-site-header.style1 .header-text  { font-size:1rem }
.mod-site-header.style1 .site-title { display:none!important}

}


.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.card-header.bg-secondary.text-light {
    color:#000  !important;
}

.scoreboard .card-text .result span.text-success {   color: #000 !important; }
.sr-only{background:#000 !important; color:#fff !important;}
.footer-address.p-4, .footer-address.p-4 a {   color: #000; }